@charset "utf-8";
/*
	styles for select
*/
.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url(../images/selects-2.png) no-repeat;
}
.cusel { 
	height: 26px;
	background-position: left top;
	display: inline-block;
	position: relative !important;
	z-index:100 !important;
	cursor: pointer;
	font-size: 14px;
	width:110px !important;
	color:#FFF;
	float:right;
}
.cuselFrameRight {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 25px;
	background-position: right top;
}

.cuselText { 
	height: 14px;
	padding: 6px 0 0 7px; 
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 1;
	font: 12px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	position: absolute;
	top: 0;
	left: 0;
}
* html .cuselText {
	height: 22px;
}
.cusel span { 
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 15px 2px 5px; 
	zoom: 1;
}
.cusel span:hover,
.cusel .cuselOptHover { 
	background: #CC0000;
	color: #fff;
}
.cusel .cuselActive { 
	background: #CC0000;
	color: #fff;
	cursor: default;
}

/*
	styles for focus and hover
*/
.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight {
	background-image: url(../images/selects-2.png);
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	background-image: url(../images/selects-2-dis.png) !important;
	cursor: default;
	color: #ccc;
}
.classDisCusel .cuselText {
	cursor: default;
}


/*
	styles for scrollbar
*/
.cusel-scroll-wrap { 
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #e41212; 
	min-width: 100%;
	width: auto;
	-moz-border-radius:5px !important;
	-o-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	
}
.cusel . {
	position: relative;
	overflow: hidden;
	z-index: 1000;
	border: 1px solid #999;
	-moz-border-radius:5px !important;
	-o-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
}

.cusel .jScrollPaneTrack {
	height: 100%;
	width: 7px !important;
	background: #ccc;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag {
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;
	
}

.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp {
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.cusel .jScrollArrowDown {
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}
